document.write("<p><hr width=\"60%\" size=4 color=\"#FF3333\">");

document.write("<h1 align=\"center\">Enrollment Form for<br>" + sessionStorage.coursename + "</h1>");

document.write("<P>Please click on the <b>course schedule</b> link under '<b>START</b>' on the menu above and carefully read the schedule for the upcoming classes. You can login as '<b>guest</b>,' you can try out our lessons, but you can't join in the discussions or do the written assignments. Enrolled students <u>promise</u> to answer the quizzes and discussion questions, then reply to other students, and do the written assignments <u>on certain days according to the schedule</u>. Only this way can real discussion take place. Much of real education takes place when people discuss ideas together, in a group. So please answer the discussion questions <b>only</b> on the scheduled days! If you answer the discussion questions too early or too late, that won't let us have real discussions.");

document.write("<P>1. <b>ATTENTION</b>: I would like to enroll with the next class of students in the <b>" + sessionStorage.coursename + "</b> interactive classes. I understand that if a person doesn't participate (answering the discussion questions, quizzes, and written assignments) for one week, his/her Username, password, and email address will be deleted from the course. <u><b>I PROMISE</b></u> to follow the schedule, discuss each lesson with other students, and complete the assignments each week: &nbsp;");

document.write("<INPUT TYPE=\"hidden\" NAME=\"01\" VALUE=\"ATTENTION: I would like to enroll with the next class of students in the " + sessionStorage.coursename + " interactive course. I understand that if a person doesn't participate (answering the discussion questions, quizzes, and written assignments) for one week, his/her Username, password, and email address will be deleted from the course. I PROMISE to follow the schedule, discuss each lesson with other students, and complete the assignments each week:\">");

document.write("<INPUT TYPE=\"checkbox\" NAME=\"01a\" VALUE=\"YES\" required><b><u>YES <font color=\"red\">(&larr; *required!)</font></u></b>.");

document.write("<P><I><small>(After selecting an answer, please use your scroll bar, or press the Page-Up/Page-Down keys to move up or down in this document. Using your up-arrow or down-arrow can change the answers!)</small></I>");

document.write("<P><u><b>ONLY</b></u> if you answered <b><u>YES</u></b> to question #1 above, complete the following information.<BR>(If you cannot honestly answer <b>YES</b>, you can login as \"<b>guest</b>\" to try out the lessons, but you won't be able to join the discussions.)<BR><BR><INPUT TYPE=\"hidden\"  VALUE=\"ONLY if you answered YES to question #1 above, complete the following information. (If you cannot honestly answer YES, you can login as &quot;guest&quot; to try out the lessons, but you won't be able to send in your answers or join the discussions.)\">");

document.write("2. Your first name:<INPUT TYPE=\"hidden\" FIRSTNAME=\"02a\" VALUE=\"Your first name\">");

document.write(" <INPUT TYPE=TEXT SIZE=20 NAME=\"02a\" PLACEHOLDER=\"*required\" required>");

document.write("; last name:<INPUT TYPE=\"hidden\" LASTNAME=\"02b\" VALUE=\"Your last name\">");

document.write(" <INPUT TYPE=TEXT SIZE=20 NAME=\"02b\" PLACEHOLDER=\"*required\" required>");

document.write("; sex: <INPUT TYPE=\"hidden\" NAME=\"02c\" VALUE=\"sex\">");

document.write("<INPUT TYPE=\"radio\" NAME=\"02d\" VALUE=\"m\">m /<INPUT TYPE=\"radio\" NAME=\"02d\" VALUE=\"f\">f");

document.write("<P>3. Your city, state/province and country:<INPUT TYPE=\"hidden\" NAME=\"03\" VALUE=\"Your city, state/province and country:\"> &nbsp; ");

document.write("<INPUT TYPE=TEXT SIZE=60 NAME=\"03a\" PLACEHOLDER=\"*required\" required>");

document.write("<P>4. Your e-mail address:<INPUT TYPE=\"hidden\" NAME=\"04\" VALUE=\"Your e-mail address:\"> &nbsp; ");

document.write("<INPUT TYPE=TEXT SIZE=40 NAME=\"04a\" PLACEHOLDER=\"*required\" required>");

document.write("<P>5. Your phone number:<INPUT TYPE=\"hidden\" NAME=\"05\" VALUE=\"Your phone number:\"> &nbsp; ");

document.write("<INPUT TYPE=TEXT SIZE=40 NAME=\"05a\"PLACEHOLDER=\"(optional)\">");

document.write("<INPUT TYPE=\"radio\" NAME=\"06\" VALUE=\"mobile\">mobile /<INPUT TYPE=\"radio\" NAME=\"06\" VALUE=\"home\">home");

document.write('<P>Our courses are free, but if you want to receive a Certificate of Completion for our <b>' + sessionStorage.coursename + '</b> course(s), we request a donation of $5 for each course: your donations are used to help run our website and organization - "The website is worthy of its hire." Please donate to support our ministry here: <a href="https://agape-restoration-society.org/donate.htm" target="_blank"><b>www.agape-restoration-society.org/donate.htm</b></a>. &nbsp; The webmaster/instructor does not receive any of this money personally for his online teaching: he lives on his retirement income. [Scroll down to send.]');

document.write('<INPUT TYPE="hidden" NAME="07a" VALUE="Our courses are free, but if you want to receive a Certificate of Completion for all six &quot;Social Ministry of the Church&quot; courses, we request a donation of $5 for each course: your donations are used to help run our website and organization - &quot;The website is worthy of its hire.&quot; Please donate to support our ministry here: https://agape-restoration-society.org/donate.htm. The webmaster-instructor does not receive any of this money personally for his online teaching: he lives on his retirement income.">');

document.write("<hr><P>7. <u><b>ONLY</b></u> if your pastor or deacon wants to know about or be a co-teacher in this course, please ask them to read <a href=\"../development/index.htm\" target=\"_blank\"><b>THIS</b></a>, then you can fill out the following:<br /><INPUT TYPE=\"hidden\" NAME=\"07b\" VALUE=\"ONLY if your pastor or deacon  wants to know about or be a co-teacher in this course, please ask them to read THIS, then you can fill out the following:\">");

document.write("<P>8. Your pastor's or deacon's name:<INPUT TYPE=\"hidden\" NAME=\"08\" VALUE=\"Your pastor's or deacon's name:\"> &nbsp; ");

document.write("<INPUT TYPE=TEXT SIZE=60 NAME=\"08a\">");

document.write("<P>9. His e-mail address:<INPUT TYPE=\"hidden\" NAME=\"09\" VALUE=\"His e-mail address:\"> &nbsp; ");

document.write("<INPUT TYPE=TEXT SIZE=60 NAME=\"09a\">");

document.write("<P>10. Does he want copies of your answers?<INPUT TYPE=\"hidden\" NAME=\"10a\" VALUE=\" Does he want copies of your answers?\">");

document.write("<INPUT TYPE=\"radio\" NAME=\"10b\" VALUE=\"yes\">yes /<INPUT TYPE=\"radio\" NAME=\"10b\" VALUE=\"no\">no.");

document.write(" &nbsp; Will he lead your discussion group?<INPUT TYPE=\"hidden\" NAME=\"10c\" VALUE=\" Will he lead your discussion group?\">");

document.write("<INPUT TYPE=\"radio\" NAME=\"10d\" VALUE=\"yes\">yes /<INPUT TYPE=\"radio\" NAME=\"10d\" VALUE=\"no\">no.");

document.write(" &nbsp; Will he teach these lessons?<INPUT TYPE=\"hidden\" NAME=\"10e\" VALUE=\" Will he teach these lessons?\">");

document.write("<INPUT TYPE=\"radio\" NAME=\"10f\" VALUE=\"yes\">yes /<INPUT TYPE=\"radio\" NAME=\"10f\" VALUE=\"no\">no.<hr>");

// When the user logs in as "guest", this changes the user to "enrollee"; then "enrollee" gets to answer the lessons:
if (sessionStorage.user == "guest") {
    sessionStorage.user =  "enrollee"; }

txt = "<p>Browser CodeName: " + navigator.appCodeName + "</p>";
txt+= "<p>Browser Name: " + navigator.appName + "</p>";
txt+= "<p>Browser Version: " + navigator.appVersion + "</p>";
txt+= "<p>Cookies Enabled: " + navigator.cookieEnabled + "</p>";
txt+= "<p>Platform: " + navigator.platform + "</p>";
txt+= "<p>User-agent header: " + navigator.userAgent
// document.write(txt);